<div>
  <div class="container-fluid"><div class="row">
    <div class="col-md-2">
      Name:
    </div>
    <div class="col-md-10">
      <input type="text" class="new-range-name" title="name for the new parameter range"><span class="job-designer-help-icon" tabindex="0" role="button" data-toggle="popover" data-placement="bottom" data-trigger="focus" data-content="Use python code to create a list of values. Remember to end your code with a return statement.">
      <span class="glyphicon glyphicon-question-sign"></span>
    </span>
    </div>
  </div><div class="row">
    <div class="col-md-2">
      Script:
    </div>
    <div class="col-md-10">
      <div class="new-range-script jobdesigner-popup-ace" id="new-range-script-ace"></div>
    </div>
  </div><div class="row">
    <div class="col-md-2">
      Values:
    </div>
    <div class="col-md-10">
      <input type="text" class="new-range-values" title="Values for new parameter range">
      <span class="job-designer-help-icon" tabindex="0" role="button" data-toggle="popover" data-placement="top" data-trigger="focus" data-content="Instead of writing a script you can also determine the values manually here. They are only used if no script exists">
        <span class="glyphicon glyphicon-question-sign"></span>
      </span>
      <button type="button" class="btn btn-default test-script-button" title="test output of script" data-toggle="tooltip">Test</button>
    </div>
  </div></div>
</div>